Package: foremancli / 1.0-2

remove_rubygems.diff Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
Description: Remove require 'rubygems' from bin/foremancli
 Upstream is not interested in removing require 'rubygems'
Author: Ulrich Dangel <mru@spamt.net>

--- a/bin/foremancli
+++ b/bin/foremancli
@@ -144,7 +144,6 @@
   exit 1
 end
 
-require "rubygems"
 require "rest_client"
 require "json"
 require "yaml"